{
    "dc_identifier": "nl.gm0503.2c.2024.1729128-27",
    "dc_title": "Commissie Sociaal Domein en Wonen 2024-01-25 - 2402015 Voorstel van het college aan de raad inzake ontwerp-zienswijze wijziging GR GGD-VT Haaglanden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2024-01-25. Onderdeel: 2402015 Voorstel van het college aan de raad inzake ontwerp-zienswijze wijziging GR GGD-VT Haaglanden.",
    "dc_source": "https://delft.notubiz.nl/vergadering/1154631",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2024-01-25",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0503.2c.2024.1729128-27",
    "dc_externalIdentifier": "1729188",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-25",
    "foi_meetingNumber": "1729128",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2024.1729128-27.doc.1",
            "dc_title": "2402015 Raadsbesluit zienswijze Wijziging GR GGD VT",
            "foi_fileName": "2402015 Raadsbesluit zienswijze Wijziging GR GGD VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13794884/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2024.1729128-27.doc.2",
            "dc_title": "2402015 Brief ontwerpzienswijze GGD VT",
            "foi_fileName": "2402015 Brief ontwerpzienswijze GGD VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13794883/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2024.1729128-27.doc.3",
            "dc_title": "Gemeenschappelijke regeling GGD en VT",
            "foi_fileName": "Gemeenschappelijke regeling GGD en VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13687437/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2024.1729128-27.doc.4",
            "dc_title": "GR GGD en VT Haaglanden - was-wordtlijst",
            "foi_fileName": "GR GGD en VT Haaglanden - was-wordtlijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13687436/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2024.1729128-27.doc.5",
            "dc_title": "Brief ontwerpzienswijze GGD VT",
            "foi_fileName": "Brief ontwerpzienswijze GGD VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13687440/2"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2024.1729128-27.doc.6",
            "dc_title": "2402015 Voorstel van het college aan de raad inzake ontwerp-zienswijze wijziging GR GGD-VT Haaglanden",
            "foi_fileName": "2402015 Voorstel van het college aan de raad inzake ontwerp-zienswijze wijziging GR GGD-VT Haaglanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13687438/1"
        }
    ]
}